BODY {
    FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Tahoma, Geneva, Arial, Helvetica, sans-serif;
    background-color:#659cc3;
    margin: 0px;
    padding: 0px;
}

.menu2 {
font-family: Arial, Trebuchet MS,Verdana, Helvetica; 
font-size: 12px;
font-weight:normal;
line-height:20px; 
list-style-type: none;
display:block;
margin:0px 0px 5px 0px;
padding-left:0px;
}

.menu2 a{
width:188px;
color:#FFFFFF; 
text-decoration:none;
display:block;
padding-left: 20px;
background-image:url(../images/arrow.gif);
background-repeat:no-repeat;
}

.menu2 a:hover{
width:188px;
color:#035374;
background-color:#FFFFFF;
text-decoration:none;
display:block;
padding-left: 20px;
}

.menu2 ul{
list-style-type:none;
}

.menu2 li{
font-family: Arial, Trebuchet MS,Verdana, Helvetica; 
color:#FFFFFF; 
width:188px;
margin:0px;
border-bottom: solid 1px #FFF;

padding-top:0px;
}
.menu2 a.on{
background-color:#FFF;
font-weight:normal;
}
.fontmain {
    FONT-SIZE: 12px; COLOR: white; TEXT-DECORATION: none;
}
.tr_titoli {
    FONT-SIZE: 10px; COLOR: white; TEXT-DECORATION: none; FONT-WEIGHT: bold;  BORDER-BOTTOM: #b2b3af 1px solid; HEIGHT: 15px; BACKGROUND-COLOR: #035374;
}
.tr_titoli_1 {
    FONT-SIZE: 10px; COLOR: white; TEXT-DECORATION: none; FONT-WEIGHT: bold;  HEIGHT: 15px; BACKGROUND-COLOR: #035374;
}
.tr_corpo {
    FONT-SIZE: 12px; COLOR: black; TEXT-DECORATION: none; FONT-WEIGHT: normal; WIDTH: 585px; HEIGHT: 15px; BACKGROUND-COLOR: #eaf4ff;
}
.table {
    FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Tahoma, Geneva, Arial, Helvetica, sans-serif; BORDER-RIGHT: #b2b3af 1px solid; BORDER-TOP: #b2b3af 1px solid; BORDER-LEFT: #b2b3af 1px solid; BORDER-BOTTOM: #b2b3af 1px solid; BACKGROUND-COLOR: white;
}
.table_header {
    BORDER-RIGHT: #b2b3af 2px solid; BORDER-TOP: #b2b3af 1px solid; BORDER-LEFT: #b2b3af 1px solid; BORDER-BOTTOM: #b2b3af 2px solid; BACKGROUND-COLOR: white;
}
.tr_titoli_2 {
    FONT-WEIGHT: bold; WIDTH: 585px; COLOR: white; BORDER-BOTTOM: #b2b3af 1px solid; HEIGHT: 15px; BACKGROUND-COLOR: #035374;
}
.bordertop {
    BORDER-TOP: #000000 1px solid;
}
.riga_chiara {
    FONT-SIZE: 8px; COLOR: white; TEXT-DECORATION: none; FONT-WEIGHT: bold;  BORDER-BOTTOM: #b2b3af 1px solid; HEIGHT: 15px; BACKGROUND-COLOR: #E2FAD9;
}
.riga_scura {
    FONT-SIZE: 8px; COLOR: white; TEXT-DECORATION: none; FONT-WEIGHT: bold; BORDER-BOTTOM: #b2b3af 1px solid; HEIGHT: 15px; BACKGROUND-COLOR: #A3D2AE;
}
A {
    FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Tahoma, Geneva, Arial, Helvetica, sans-serif; COLOR: #002a45; TEXT-DECORATION: none;
}
A:link
{
color: #002a45;
font-weight: bold;
text-decoration:underline;
}
A:visited
{
color: #002a45;
font-weight: bold;
text-decoration:underline;
}
A:hover
{
color: #002a45;
font-weight: bold;
text-decoration:underline;
}
A.navigation:link {
    TEXT-DECORATION: none;
}
A.navigation:active {
    TEXT-DECORATION: none;
}
